=== debian/changelog ===
gtktetris (0.6.2-1maemo3) fremantle; urgency=low

  * Initial release 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 19 Apr 2010 03:28:47 +0300

gtktetris (0.6.2-1maemo2) fremantle; urgency=low

  * Initial release 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 19 Apr 2010 03:24:32 +0300

gtktetris (0.6.2-1maemo1) fremantle; urgency=low

  * Initial release 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 19 Apr 2010 01:02:51 +0300
